export const CHANGE_QUANTITY_ADD_TOTAL = "CHANGE_QUANTITY_ADD_TOTAL";

export const ON_CLICK_BUY_ORDER1 = " KHI NGƯỜI DÙNG ẤN NÚT ORDER 1";

export const ON_CLICK_BUY_ORDER2 = " KHI NGƯỜI DÙNG ẤN NÚT ORDER 2";

export const ON_CLICK_BUY_ORDER3 = " KHI NGƯỜI DÙNG ẤN NÚT ORDER 3";